BMAHeader Class Reference
Inheritance diagram for BMAHeader:
[legend]
Collaboration diagram for BMAHeader:
[legend]

## Public Member Functions

| BMAHeader (std::string data)
std::string | requestMethod ()
std::string | requestURL ()
std::string | requestProtocol ()

## Public Attributes

std::string | data
Public Attributes inherited from BMAObject
std::string | name
std::string | tag

The documentation for this class was generated from the following files:

- /home/barant/Development/BMA/server_core/ServerCore/BMAHeader.h
- /home/barant/Development/BMA/server_core/ServerCore/BMAHeader.cpp